.Faq_tabs_content {
  padding: 50px 0;
}

/* Tabs */

.Faq_tabs_content .Faq_tabs_content_tabs {
  border: none;
  gap: 10px;
  margin-bottom: 30px;
  flex-wrap: nowrap;
  text-wrap-mode: nowrap;
  overflow: hidden;
  overflow-x: auto;
}

.Faq_tabs_content .Faq_tabs_content_tabs .nav-link {
  border: none;
  background: #f5f5f5;
  border-radius: 25px;
  padding: 5px 25px;
  color: #2d2d2d;
  font-size: 13px;
  font-weight: 600;
}

.Faq_tabs_content .Faq_tabs_content_tabs .nav-link.active {
  background: #f9d106;
  color: #2d2d2d;
}

/* Content */

.Faq_tabs_content .Faq_tabs_content_body {
  margin-top: 20px;
}

/* Accordion */

.Faq_tabs_content .accordion-item {
  border: none;
  border-bottom: 1px solid #ddd;
}

.Faq_tabs_content .accordion-button {
  background: transparent;
  box-shadow: none;
  padding: 20px 15px;
  font-size: 15px;
  font-weight: 600;
  color: #000;
  display: flex;
  justify-content: space-between;
}

.Faq_tabs_content .accordion-button::after {
  background-color: #ddd;
  border-radius: 50px;
  --bs-accordion-btn-icon-width: 1.5rem;
}

.Faq_tabs_content .accordion-button::after {
  filter: unset;
}
.Faq_tabs_content .accordion-button:not(.collapsed)::after {
  filter: unset;
}

.Faq_tabs_content .accordion-body {
  padding: 0 20px 25px;
  font-size: 14px;
  line-height: 1.7;
  color: #000;
}

.Faq_tabs_content .accordion-body p {
  margin-bottom: 15px;
}

.Faq_tabs_content .accordion-body small {
  color: #27ac00;
  font-size: 13px;
  margin-left: auto;
  float: right;
  font-weight: 600;
}

@media (max-width: 768px) {
  .Faq_tabs_content .accordion-button {
    padding: 10px 5px;
    font-size: 13px;
  }

  .Faq_tabs_content .Faq_tabs_content_tabs .nav-link {
    padding: 8px 15px;
    font-size: 11px;
  }

  .Faq_tabs_content .accordion-body {
    padding: 5px 6px 17px;
    font-size: 13px;
  }
  .Faq_tabs_content {
    padding: 20px 0 50px;
  }
  .Faq_tabs_content .Faq_tabs_content_tabs {
    margin-bottom: 15px;
  }
}
